<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="日本人" short="ja">
<STRING Id="Disk Cleanup">ディスククリーンアップ</STRING>
<STRING Id="Add to Free space scan">空き領域スキャンに追加</STRING>
<STRING Id="Add to Duplicates file scan">重複ファイルスキャンに追加</STRING>
<STRING Id="Add to Mass rename queue">一括名前変更キューに追加</STRING>
<STRING Id="Add to Shredding queue">シュレッドのキューに追加</STRING>
 </ROOT>
